#version 330 core
in vec2 TexCoords;
out vec4 color;

uniform sampler2D image;
uniform vec3 spriteColor;

void main()
{
    if (texture(image, TexCoords).a < 0.2)
      discard;
    color = vec4(texture(image, TexCoords).rgba);
}
